<!DOCTYPE html>
<html lang="ko-KR">
<head>
<title>외교부 어린이&#183;청소년 홈페이지</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="robots" content="all" />
<meta name="keywords" content="외교부,외교부,여권,비자,재외공관" />
<meta name="description" content="외교부 홈페이지에 오신것을 환영합니다." />
<meta name="author" content="외교부" />
<meta name="format-detection" content="telephone=no">
<link rel="shortcut icon" href="#;" type="image/x-icon" />
<link rel="stylesheet" href="../../css/teenager/reset.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/common.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/style.css" type="text/css">
<script type="text/javascript" src="../../js/teenager/jquery-1.12.4.min.js"></script>
<script type="text/javascript" src="../../js/teenager/common.js"></script>

<!--[if lt IE 9]>
<script src="../../js/teenager/jquery.backgroundSize.js"></script>
<link rel="stylesheet" href="../../css/teenager/ie8.css" type="text/css">
<script src="../../js/teenager/html5shiv.min.js"></script>
<script src="../../js/teenager/jquery.pseudo.js"></script>
<![endif]-->

</head>
<body class="bodybg_1">
	<div class="skip_navi">
		<a href="#content">컨텐츠 바로가기</a>
	</div>
	<!-- s: wrap-->
	<div id="wrap">
		<header class="h_wrap">
			<a href="#;" class="logo">
				<img src="../../images/teenager/common/logo.png" alt="로고 이미지" class="m_hide">
				<img src="../../images/teenager/mobile/logo.png" alt="로고 이미지" class="m_show" width="170" height="35">
				<h1 class="hide">외교부 어린이&#183;청소년 홈페이지<br>Ministry of Foreign Affairs</h1>
			</a>
			<!-- s: 내비게이션 -->
			<button class="btn_gnb"><img src="../../images/teenager/mobile/btn_gnb.png" alt="gnb 열림"></button>
			<nav class="lnb_area">
				<div class="tabs_wrap">
					<h2 class="mob_nav_title">전체메뉴보기</h2>
					<div class="mob_container">
						<ul class="tabs">
							<li class="menu01 active">
								<a href="#;" class="btn_lnb_1"><span class="txt">외교부를 소개합니다</span></a>
								<ul class="tabs tabs_dep2">
									<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">여러분 안녕하세요?</span></a></li>
									<li><a href="#;" class="btn_lnb2"><span class="txt">무슨일을 할까요?</span></a></li>
									<li><a href="#;" class="btn_lnb2"><span class="txt">이렇게 발전해왔어요</span></a></li>
									<li><a href="#;" class="btn_lnb2"><span class="txt">공관에 대해 알아봐요</span></a></li>
									<li><a href="#;" class="btn_lnb2"><span class="txt">어디에 있을까요?</span></a></li>
								</ul>
							</li>
							<li class="menu02">
								<a href="#;" class="btn_lnb_2"><span class="txt">우리 함께 알아봐요</span></a>
								<ul class="tabs tabs_dep2">
									<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">외교란 무엇일까요?</span></a></li>
									<li><a href="#;" class="btn_lnb2"><span class="txt">다양한 콘텐츠로 함께 봐요</span></a></li>
									<li><a href="#;" class="btn_lnb2"><span class="txt">외교부에서 소식이 왔어요</span></a></li>
								</ul>
							</li>
							<li class="menu03">
								<a href="#;" class="btn_lnb_3"><span class="txt">외교관이 될래요</span></a>
								<ul class="tabs tabs_dep2">
									<li class="active"><a href="#;" class="btn_lnb2"><span class="txt">어떻게 외교관이 되나요?</span></a></li>
									<li><a href="#;" class="btn_lnb2"><span class="txt">외교관 이야기를 들어요</span></a></li>
								</ul>
							</li>
							<li class="menu04">
								<a href="#;" class="btn_lnb_4"><span class="txt">외교부와 함께해요</span></a>
								<ul class="tabs tabs_dep2">
									<li class="active"><a href="#;" class="btn_lnb2" target="_blank" title="새창열림"><span class="txt">외교부에 견학갈래요</span></a></li>
									<li><a href="#;" class="btn_lnb2" target="_blank" title="새창열림"><span class="txt">퀴즈이벤트</span></a></li>
									<li><a href="#;" class="btn_lnb2"><span class="txt">질문있어요</span></a></li>
									<li><a href="#;" class="btn_lnb2"><span class="txt">추천사이트</span></a></li>
								</ul>
							</li>
						</ul>
					</div>
					<button type="button" class="btn_close">
						<span class="hide">주 메뉴 닫기</span>
					</button>
				</div>
				<div class="bg_mob"></div>
			</nav>
			<!-- e: 내비게이션 -->
		</header>
		<article id="content">
			<!-- s: container -->
			<section class="container">
				<!-- s: sec_top -->
				<section class="sec_top">
					<div class="breadcrumb_area">
						<h2 class="hide">사이트이동경로</h2>
						<div class="breadcrumb">
							<ul>
								<li><a href="#;">홈</a></li>
								<li><a href="#;">외교부를 소개합니다</a></li>
								<li class="active"><a href="#">여러분 안녕하세요</a></li>
							</ul>
						</div>
					</div>
					<h2 class="content_title">여러분 안녕하세요?</h2>
				</section>
				<!-- e: sec_top -->
				
				
				<!-- s: sec_body -->
				<section class="sec_body"></section>
				<!-- e: sec_body -->
				
				
			</section>
			<!-- e: container -->
		</article>
		<footer>
			<div class="foot_share">
				<ul>
					<li><a href="https://www.facebook.com/mofakr.kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_face.png" alt="외교부 페이스북" class="m_hide"><img src="../../images/teenager/mobile/foot_face.png" alt="외교부 페이스북" class="m_show"></a></li>
					<li><a href="http://twitter.com/mofa_kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_twi.png" alt="외교부 트위터" class="m_hide"><img src="../../images/teenager/mobile/foot_twi.png" alt="외교부 트위터" class="m_show"></a></li>
					<li><a href="http://blog.naver.com/mofakr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_blog.png" alt="외교부 블로그" class="m_hide"><img src="../../images/teenager/mobile/foot_blog.png" alt="외교부 블로그" class="m_show"></a></li>
					<li><a href="http://www.youtube.com/mofakorea" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_youtube.png" alt="외교부 유튜브" class="m_hide"><img src="../../images/teenager/mobile/foot_youtube.png" alt="외교부 유튜브" class="m_show"></a></li>
					<li><a href="http://www.ustream.tv/channel/livemofa" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_hide"><img src="../../images/teenager/mobile/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_show"></a></li>
					<li><a href="http://www.ktv.go.kr/news/ministry/c104190/list" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_hide"><img src="../../images/teenager/mobile/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_show"></a></li>
				</ul>
			</div>
			<div class="foot_txt">
				<p>03172 서울특별시 종로구 사직로8길 60 <span class="m_br">TEL : 02-2100-2114(주) 7000,7100(야) FAX : 02-2100-7999</span></p>
				<p class="m_hide">본 홈페이지의 모든 권리는 외교부에 귀속됩니다.  Copyright © 2012 MOFA. All Rights Reserved.</p>
			</div>
		</footer>
	</div>
	<!-- e: wrap-->

	<script>
		//내비게이션  -- 모바일 및 PC 의 내비게이션을 원소스로 사용할 시 아래의 코드를 common.js에 대치해야합니다. 2017.10.24 기준 155행/검색어:내비게이션
		if($('.lnb_area').length) {
			$('.btn_gnb').on('click',function(e) {
				$('.lnb_area').addClass('active_gnb');
				$('body').css('overflow','hidden');
			});
			$('.btn_close').on('click',function(e) {
				$('.lnb_area').removeClass('active_gnb');
				$('body').removeAttr('style');
			});
		}
		$( window ).resize(function(){
			var re_winW= win.width();
			if (re_winW>1200 ){
				$('.lnb_area').removeClass('active_gnb');
				$('body').removeAttr('style');
			}
		});
	</script>






</body>
</html>

